@charset "utf-8";
/* 简单流媒体
   注意: 流媒体要求您删除 HTML 中媒体的高度和宽度属性
   http://www.alistapart.com/articles/fluid-images/ 
*/

*{
	border:0;
	padding:0;
	margin:0
}
html{
	font-size: 10px;
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-family: 'Microsoft YaHei' , Arial, Helvetica, Verdana;
}
body{
	font-size: 10px;
	font-size: 62.5%;
	background-color: #FFFFFF;
}
div,ul,li{list-style-type:none;padding:0;margin:0;}
img, object, embed, video {
	width:100%;
	/*max-width: 640px;*/
	border:0px;
	vertical-align: middle; 
}
a:link,a:visited{
	text-decoration: none;
	color: #FF0000;
}
a:hover,a:active{
	text-decoration: none;
	color: #FF0000;
}
.white:link{
	color: #FFFFFF;
	text-decoration: none;
}
.white:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.white:active{
	color: #FFFFFF;
	text-decoration: none;
}
.white:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
*:focus{outline:none;} /*去掉输入框的边框*/
.none{
	display: none;
}
#wrap {
	width: 100%;
	float: left;
	margin-bottom: 4rem;
}
#wrap1 {
	width: 100%;
	position: absolute;
	z-index: 1;
	left: 0%;
	top: 0%;
}
#header {
	float: left;
	width: 100%;
}
#header .logo {
	float: left;
	width: 15.625%;
	margin-left: 4%;
}
#header .webname {
	float: left;
	width: 71.4%;
	margin-left: 4%;
	margin-top: 0.5%;
}
#header .webname1 {
	float: left;
	width: 66.2%;
	margin-left: 1%;
	margin-top: 5%;
}
#corpintro {
	width: 88%;
	background-color: #fff;
	border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	box-shadow: -1px 0 10px rgba(204,204,204,0.5), 1px 0 10px rgba(204,204,204,0.5), 0 1px 10px rgba(204,204,204,0.5);
	-moz-box-shadow: -1px 0 10px rgba(204,204,204,0.5), 1px 0 10px rgba(204,204,204,0.5), 0 1px 10px rgba(204,204,204,0.5);
	-webkit-box-shadow: -1px 0 10px rgba(204,204,204,0.5), 1px 0 10px rgba(204,204,204,0.5), 0 1px 10px rgba(204,204,204,0.5);
	line-height: 3.5rem;
	margin-left: 4%;
	float: left;
	margin-bottom: 4%;
	margin-right: 4%;
	padding: 3%;
}
#corpintro .corpname {
	float: left;
	width: 100%;
	color: #eb8932;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
}
#corpintro .user {
	float: left;
	width: 100%;
	font-size: 1.4rem;
	color: #000;
}
#corpintro .user img {
	width: 6.36%;
	margin-right: 2%;
}
#corpintro .tel {
	float: left;
	width: 100%;
	font-size: 1.4rem;
	color: #000;
	text-align: left;
}
#corpintro .tel img {
	width: 6.36%;
	margin-right: 2%;
}#corpintro .address {
	float: left;
	width: 100%;
	color: #535353;
	font-size: 1.2rem;
	line-height: 2rem;
}
#corpintro .address img {
	width: 6.36%;
	margin-right: 2%;
}
#corpinfo {
	float: left;
	width: 90.64%;
	margin-right: 4.68%;
	margin-left: 4.68%;
	font-size: 1.4rem;
	color: #535353;
	line-height: 2.5rem;
}
#corpinfo p, #corpinfo div{
	margin-top: 2%;
}
#qsname {
	float: left;
	width: 100%;
	font-size: 1.8rem;
	line-height: 4rem;
	color: #eb8932;
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #009a50;
}
#promise {
	float: left;
	width: 90.64%;
	padding-right: 4.68%;
	padding-left: 4.68%;
	padding-top: 2%;
	padding-bottom: 6%;
}
#promise .item ,#promise .basis {
	font-size: 1.4rem;
	line-height: 2.5rem;
	color: #000;
	float: left;
	width: 100%;
	margin-bottom: 2%;
	font-weight: bold;
	margin-top: 2%;
}
#promise .list {
	font-size: 1.4rem;
	line-height: 2.5rem;
	color: #535353;
	float: left;
	width: 100%;
}
#promise .list ul li {
	float: left;
	width: 100%;
}
#promise .list ul li img {
	width: 5.17%;
	margin-right: 2%;
}
#promise .setout {
	font-size: 1.4rem;
	line-height: 2.5rem;
	color: #535353;
	float: left;
	width: 100%;
}
#promise .setout ul li {
	float: left;
	width: 100%;
}
#promise .setout ul li img {
	width: 5.17%;
	margin-right: 2%;
}
#passinfo {
	float: left;
	width: 90.64%;
	padding-right: 4.68%;
	padding-left: 4.68%;
	padding-top: 2%;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #009a50;
	position: relative;
}
#passinfo #sealpic {
	width: 40%;
	position: absolute;
	z-index: 2;
	top: 10%;
	right: 25%;
}
#passinfo ul li {
	font-size: 1.4rem;
	line-height: 2.5rem;
	color: #535353;
	float: left;
	width: 100%;
}
#product {
	float: left;
	width: 90.64%;
	padding-top: 2%;
	padding-right: 4.68%;
	padding-left: 4.68%;
	padding-bottom: 4%;
}
#product .place {
	font-size: 1.2rem;
	line-height: 2.6rem;
	color: #FFF;
	background-color: #1ab0a2;
	float: left;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
#product .place .hits {
	font-weight: normal;
	float: right;
	width: auto;
}
#product .focus {
	width: 100%;
	text-align: center;
	position: relative;
	float: left;
}
#product .focus .num {
	position: absolute;
	bottom: 0px;
	text-align: center;
	height: 8px;
	width: 100%;
	z-index: 1;
	font-size: 0px;
}
#product .focus .num ul{
	overflow: hidden;
	display: -moz-box;
	display: -webkit-box;
	display: box;
	height: 8px;
	background-color: rgba(0,0,0,0.5);
}
#product .focus .num ul li{
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	box-flex: 1;
}
#product .focus .num ul .on{
	background-color: #eb8932;
}
#product .focus .pic{
	z-index: 0;
	position: relative;
}
#product .name {
	font-size: 1.6rem;
	line-height: 3.6rem;
	color: #FFF;
	background-color: #009a50;
	float: left;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	font-weight: bold;
	text-align: center;
}
#product .buyurl {
	font-size: 1.2rem;
	line-height: 3rem;
	color: #FFF;
	background-color: #eb8932;
	float: left;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
#product .buyurl a {
	color: #FFF;
}
#cert {
	float: left;
	width: 90.64%;
	padding-right: 4.68%;
	padding-left: 4.68%;
	padding-bottom: 4%;
}
#cert .colume {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #009a50;
}
#cert .colume .name {
	float: left;
	width: 26%;
	margin-left: 2%;
	font-size: 1.6rem;
	line-height: 3rem;
	color: #FFF;
	background-color: #1ab0a2;
	text-align: center;
	border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}
#cert .colume .open {
	float: right;
}
#cert .list {
	float: left;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	padding-top: 2%;
}
#cert .list ul li {
	font-size: 1.4rem;
	line-height: 3rem;
	color: #000;
	float: left;
	width: 100%;
}
#cert .pic {
	float: left;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	padding-top: 2%;
}
#cert .pic ul li {
	float: left;
	width: 100%;
	margin-bottom: 3%;
}

#prdinfo {
	float: left;
	width: 90.64%;
	padding-right: 4.68%;
	padding-left: 4.68%;
}
#prdinfo .colume {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #009a50;
}
#prdinfo .colume .name {
	float: left;
	width: 26%;
	margin-left: 2%;
	font-size: 1.6rem;
	line-height: 3rem;
	color: #FFF;
	background-color: #1ab0a2;
	text-align: center;
	border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}
#prdinfo .details {
	font-size: 1.4rem;
	line-height: 2.5rem;
	color: #535353;
	padding: 4%;
	float: left;
	width: 92%;
}
#prdinfo .details p, #prdinfo .details div{
	margin-top: 2%;
}
#zsname {
	float: left;
	width: 100%;
	font-size: 2.4rem;
	line-height: 4rem;
	color: #eb8932;
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #009a50;
	margin-top: 5%;
	margin-bottom: 10%;
}
#cxname {
	float: left;
	width: 100%;
	font-size: 2.4rem;
	line-height: 4rem;
	color: #eb8932;
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #009a50;
	margin-top: 15%;
	margin-bottom: 10%;
}
.windowbg {
	width: 100%;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0%;
	background-color: rgba(0,0,0,0.6);
	bottom: 0%;
	margin-top: 30%;
	margin-bottom: 30%;
}
.windowbg #msg {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 3rem;
	line-height: 5rem;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 40%;
}
#fill {
	width: 86%;
	float: left;
	padding-right: 7%;
	padding-left: 7%;
}
#fill ul li{
	width: 100%;
	float: left;
	line-height: 4rem;
	font-size: 1.4rem;
	color: #000000;
	margin-bottom: 2rem;
}
#fill ul li .title{
	width: 30%;
	float: left;
	text-align: right;
}
#fill ul li .txtbox{
	width: 70%;
	float: left;
	text-align: left;
}
#code {
	width: 86%;
	float: left;
	padding-right: 7%;
	padding-left: 7%;
}
#code ul li{
	width: 100%;
	float: left;
	line-height: 3rem;
	font-size: 1.4rem;
	color: #000000;
	margin-bottom: 1rem;
}
#code ul li .title{
	width: 45%;
	float: left;
	text-align: right;
}
#code ul li .txtbox{
	width: 55%;
	float: left;
	text-align: left;
}
#batch {
	width: 92%;
	float: left;
	padding-right: 4%;
	padding-left: 4%;
	margin-top: -5%;
}
#batch ul li{
	width: 100%;
	float: left;
	line-height: 3rem;
	font-size: 1.4rem;
	color: #000000;
	margin-bottom: 0.5rem;
}
#batch ul li .data {
	font-size: 1.2rem;
	color: #999;
}

.sel {
	float: left;
	width: 96%;
	font-family: "微软雅黑";
	font-size: 1.4rem;
	color: #000000;
	background-color: #f7f7f7;
	border: 1px solid #dcdcdc;
	padding-left: 2%;
	padding-right: 2%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
#btn_code1,#btn_code2,#btn_code3 {
	float: left;
	width: 70%;
	font-size: 1.4rem;
	line-height: 3rem;
	color: #FFF;
	background-color: #093;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	padding-right: 2%;
	padding-left: 2%;
	padding-top: 1%;
	padding-bottom: 1%;
}
#btn01,#btn02,#btn03 {
	float: left;
	width: 30%;
	margin-left: 33%;
	font-size: 1.6rem;
	line-height: 3rem;
	color: #FFF;
	background-color: #eb8932;
	text-align: center;
	padding: 2%;
	margin-top: 5%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}
#tip {
	font-size: 2rem;
	line-height: 3rem;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	float: left;
	width: 100%;
	margin-top: 30%;
	padding-top: 30%;
	padding-bottom: 30%;
}
#menu {
	width: 100%;
	margin-top: 10%;
	position: fixed;
	z-index: 99;
	bottom: 0%;
}
#menu ul li {
	float: left;
	width: 24.7%;
	line-height: 3rem;
	font-size: 1.2rem;
	color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	text-align: center;
	background-color: #009a50;
}
#menu ul li img {
	width: 18.75%;
	margin-right: 10%;
}
#menu ul .select {
	background-color: #eb8932;
	font-weight: bold;
}
#bind {
	width: 100%;
	margin-top: 10%;
	position: fixed;
	z-index: 99;
	bottom: 0%;
}
#bind ul li {
	float: left;
	width: 33%;
	line-height: 3rem;
	font-size: 1.2rem;
	color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	text-align: center;
	background-color: #009a50;
}
#bind ul .select {
	background-color: #eb8932;
	font-weight: bold;
}
#bottom {
	width: 100%;
	margin-top: 10%;
	position: fixed;
	z-index: 98;
	bottom: 0%;
	text-align: center;
	line-height: 3rem;
	font-size: 1.2rem;
	color: #FFF;
	background-color: #767676;
	padding-top: 2%;
	padding-bottom: 2%;
}
.txt {
	float: left;
	width: 92%;
	font-family: "微软雅黑";
	font-size: 1.6rem;
	line-height: 4rem;
	color: #000000;
	background-color: #f7f7f7;
	border: 1px solid #dcdcdc;
	padding-left: 2%;
	padding-right: 2%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}
.txt::-webkit-input-placeholder{
	color: #999;
}
.txt:-moz-placeholder{
	color:#999;
}
.txt::-moz-placeholder{
	color:#999;
}
.txt:-ms-input-placeholder{
	color:#999;
}
